Installing and newbies

lanzen lanzenesi at gmail.com
Fri May 9 14:32:10 BST 2008


On Friday 09 May 2008 15:10:46 Derek Broughton wrote:

> ime, Hardy itself doesn't have any problems, but the kernel (2.6.24.17.19)
> they include does - I can't get wireless working and I don't think
> virtualbox drivers exist for it.

Have you got hardy proposed and, maybe, unsupported? You don't get 2.6.24.17 
if you don't. Wireless, if it is ndiswrapper you're using, it's really a 
mess. And yeah, it worked beautifully in Gutsy and that's the reason why I 
haven't yet pushed that "Advance version" button in Adept in the only 
remaining gusty I have.


-- 
lanzen



More information about the kubuntu-users mailing list